{
  "idResetOutlookDialogTitle": "Исчисти ја локалната состојба на Outlook",
  "idResetOutlookDialogBody": "Outlook е стартуван со со прекинувачот за командната линија clearLocalState. Ова ќе ги избрише сите локални параметри и незачуваните податоци на Outlook. Сакате ли да продолжите?",
  "idResetOutlookCompletedDialogBody": "Локалните параметри на Outlook и незачуваните податоци се избришани."
}